$packageName = 'mediainfo-cli'
$url = 'http://mediaarea.net/download/binary/mediainfo/18.08.1/MediaInfo_CLI_18.08.1_Windows_i386.zip'
$checksum = '865b4f5423e39ecff873b9dfc537e2d3ac847c995630d0f21922bb6978acf069'
$checksumType = 'sha256'
$url64 = 'http://mediaarea.net/download/binary/mediainfo/18.08.1/MediaInfo_CLI_18.08.1_Windows_x64.zip'
$checksum64 = 'e72ffd733283bf4915c6334d23cc35759d443ee565db372646ce8ec967928271'
$checksumType64 = 'sha256'
$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

Install-ChocolateyZipPackage -PackageName "$packageName" `
                             -Url "$url" `
                             -UnzipLocation "$toolsDir" `
                             -Url64bit "$url64" `
                             -Checksum "$checksum" `
                             -ChecksumType "$checksumType" `
                             -Checksum64 "$checksum64" `
                             -ChecksumType64 "$checksumType64"